Subject: Re: bug#400: 23.0.60; C-h v should pick up lispified name in Customize

From: Stefan Kangas <[email-masked]>
Date: Thu, 21 Oct 2021 09:49:31 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>> It might work.  My concern would be that it would risk making this
>> already button-heavy buffer even more noisy.
>
> It makes TAB-ing around awkward -- but as you say, there's already a lot
> of buttons in these buffers, so TAB is already ... less than ideal.

Right.  We should probably add in more navigation commands in that
buffer as well.  "n" and "p" are already bound to `widget-forward', but
they would have been perfect candidates for a "go to next item" command.
Now they just give the same clunky behavior as with TAB.

> So adding more buttons doesn't make things a lot worse.  :-)

I guess we could try it and see.